Subject: Re: [manet] Replication in wireless ad hoc networks

From: "Jack Wang" <[email-masked]>
Date: Sat, 23 Aug 2003 10:55:16 -0400 (EDT)

Could you please tell me the URL of the two lists?

Thanks,

Jack

 --- On Fri 08/22, Rex Buddenberg < [email-masked] > wrote:
From: Rex Buddenberg [mailto: [email-masked]]
To: [email-masked]
     Cc: [email-masked]
Date: 22 Aug 2003 08:54:51 -0700
Subject: Re: [manet] Replication in wireless ad hoc networks

you're on the wrong list; look up 'cvs' and 'rsynch'<br><br>On Fri, 2003-08-22 at 02:36, Alistair Harris wrote:<br>> Hello everyone,<br>> I'm a new research student focussing on broadly on the area of data <br>> replication in wireless ad hoc networks. Specifically, I would like to <br>> investigate issues concerning the management of mutiple copies of a document <br>> and the subsequent requirement to reconcile any changes to produce a 'final' <br>> document.<br>> <br>> I would like to know if anyone is doing related work in this area or know of <br>> any good sources of information.<br>> <br>> Thanks<br>> <br>> Regards<br>> <br>> _________________________________________________________________<br>> Find a cheaper internet access deal - choose one to suit you. <br>> http://www.msn.co.uk/internetaccess<br>> <br>> <br>> _______________________________________________<br>> manet mailing list<br>> [email-masked]<br>> https://www1.ietf.org/mailman/listinfo/manet<br>-- <br>b<br>!
 <br><br>_______________________________________________<br>manet mailing list<br>[email-masked]<br>https://www1.ietf.org/mailman/listinfo/manet<br>

_______________________________________________
Join Excite! - http://www.excite.com
The most personalized portal on the Web!

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet